Error

two or more packages specified (libfst4 libsane-extras)